@import url('/src/styles/styles.less');

.class-quiz-card-item {

    //border: 2px solid rgba(113, 156, 227, 0.08);
    border: 2px solid rgba(47, 79, 79, 0.2);

    margin-bottom: 0.5rem;

    .action-container {
        .action-container-icon-color-mixin();
    }

    .class-quiz-page-label {
        font-weight: bold;
        margin-bottom: 0.25rem;
    }
}

.quiz-item-info-card-class {
    padding: 1rem !important;
}